/**********************颜色主题**************************/
/*通用样式*/
ul li {
  list-style: none;
}
.font-mini {
  font-size: 10px;
}
.font-1x {
  font-size: 20px;
}
.font-16 {
  font-size: 16px;
}
.font-20 {
  font-size: 20px;
}
.font-22 {
  font-size: 22px;
}
.font-30 {
  font-size: 30px;
}
.font-32 {
  font-size: 32px;
}
.font-42 {
  font-size: 42px;
}
.font-72 {
  font-size: 72px;
}
.font-80 {
  font-size: 80px;
}
.font-bold {
  font-weight: bold;
}
.color-white {
  color: #fff;
}
.color-danger {
  color: #cc0202;
}
.color-black {
  color: black;
}
.color-light-red {
  color: #da251d;
}
.color-primary {
  color: #169a85;
}
.margin-0 {
  margin: 0 !important;
}
.margin-t-5 {
  margin-top: 5px;
}
.margin-t-10 {
  margin-top: 10px;
}
.margin-l-4 {
  margin-left: 4px;
}
.margint-r-8 {
  margin-right: 8px;
}
.margint-l-8 {
  margin-let: 8px;
}
.margin-rl-10 {
  margin-right: 10px;
  margin-left: 10px;
}
.margin-tb-5 {
  margin-top: 5px;
  margin-bottom: 5px;
}
.margin-tb-10 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.margin-tb-20 {
  margin-top: 20px;
  margin-bottom: 20px;
}
.margin-tb-60 {
  margin-top: 60px;
  margin-bottom: 60px;
  display: block;
}
.padding-0 {
  padding: 0 !important;
}
.padding-t-5 {
  padding-top: 5px;
}
.padding-t-10 {
  padding-top: 10px;
}
.padding-t-20 {
  padding-top: 20px;
}
.padding-tb-5 {
  padding-top: 5px;
  padding-bottom: 5px;
}
.padding-rl-5 {
  padding-right: 5px;
  padding-left: 5px;
}
.padding-rl-10 {
  padding-right: 10px;
  padding-left: 10px;
}
.padding-tb-10 {
  padding-top: 10px;
  padding-bottom: 10px;
}
.padding-tb-60 {
  padding-top: 60px;
  padding-bottom: 60px;
}
.padding-tb-80 {
  padding-top: 80px;
  padding-bottom: 80px;
}
.line-ellispsis-2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  word-break: break-all;
  overflow: hidden;
  text-overflow: ellipsis;
}
.line-ellispsis-1 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  word-break: break-all;
  overflow: hidden;
  text-overflow: ellipsis;
}
.display-none {
  display: none;
}
.border-1px {
  border: 1px solid #eee;
}
.border-1px-b {
  border-bottom: 1px solid #ddd;
}
.border-radius-3 {
  border-radius: 3px !important;
}
.btn-normal {
  background: transparent;
  color: #fff;
}
.width-20 {
  width: 20%;
}
.width-80 {
  width: 80%;
}
.width-100 {
  width: 100%;
}
.block-center {
  margin: 0 auto;
}
.btn-small {
  height: 34px;
  border: 1px solid #ddd;
}
.link-img {
  display: block;
  width: 100%;
  overflow: hidden;
}
.link-img img {
  float: left;
  width: 100%;
}
.btn-link {
  color: white;
}
.btn-link:hover {
  color: white;
  text-decoration: none;
}
.footer-box {
  width: 50%;
  display: block;
  overflow: hidden;
  margin: 0 auto;
  padding: 10px 0;
}
.footer-box li {
  display: block;
  width: 11.11111111%;
  float: left;
}
.footer-box li a {
  color: white;
  border-right: 1px solid wheat;
  display: block;
  width: 100%;
  font-size: 10px;
}
.footer-box li a:hover {
  color: red;
}
@media screen and (max-width: 768px) {
  .footer-box {
    display: none;
  }
}
.cancell-list {
  display: block;
  width: 100%;
  overflow: hidden;
  padding-left: 0;
}
.cancell-list li {
  float: left;
  display: block;
  width: 20%;
  padding-right: 5px;
  padding-top: 5px;
}
.cancell-list a {
  height: 200px;
  background-color: #74d3cd;
  display: inline-block;
  padding: 20px;
  text-align: center;
  color: white;
  font-size: 20px;
  margin: 0 auto;
}
.cancell-list a:hover {
  background-color: #4cb7b0;
  color: white;
}
.cancell-list a i {
  width: 80px;
  border: 3px solid white;
  height: 4px;
  display: block;
  margin: 20px auto ;
}
@media screen and (max-width: 768px) {
  .cancell-list {
    display: block;
    width: 100%;
    overflow: hidden;
    padding-left: 0;
  }
  .cancell-list li {
    float: left;
    display: block;
    width: 50%;
    padding-right: 5px;
    padding-top: 5px;
  }
  .cancell-list p {
    font-size: 14px;
  }
  .cancell-list a {
    height: 200px;
    background-color: #74d3cd;
    display: inline-block;
    padding: 20px;
    text-align: center;
    color: white;
    font-size: 10px;
    margin: 0 auto;
    width: 100%;
  }
  .cancell-list a:hover {
    background-color: #4cb7b0;
    color: white;
  }
  .cancell-list a i {
    width: 80px;
    border: 3px solid white;
    height: 4px;
    display: block;
    margin: 20px auto ;
  }
}
.cancell-list2 {
  display: block;
  width: 100%;
  overflow: hidden;
  padding-left: 0;
}
.cancell-list2 li {
  float: left;
  display: block;
  width: 33.33333333%;
  padding-right: 5px;
  padding-top: 5px;
}
.cancell-list2 div p {
  margin: 0;
  text-align: left;
  font-size: 14px;
}
.cancell-list2 div p:first {
  margin: 0;
  font-size: 12px;
}
.cancell-list2 a {
  width: 100%;
  height: 100px;
  background-color: white;
  display: inline-block;
  padding: 20px;
  text-align: center;
  color: black;
  font-size: 20px;
  margin: 0 auto;
}
.cancell-list2 a:hover {
  background-color: #4cb7b0;
  color: white;
}
.cancell-list2 a i {
  display: block;
  float: left;
  width: 60px;
  height: 60px;
  margin-right: 10px;
  background: url('../../../Public/common/images/ys1.png') 0 0;
}
@media screen and (max-width: 768px) {
  .cancell-list2 {
    display: block;
    width: 100%;
    overflow: hidden;
    padding-left: 0;
  }
  .cancell-list2 li {
    float: left;
    display: block;
    width: 100%;
    padding-right: 5px;
    padding-top: 5px;
  }
  .cancell-list2 div p {
    margin: 0;
    text-align: left;
    font-size: 14px;
  }
  .cancell-list2 div p:first {
    margin: 0;
    font-size: 12px;
  }
  .cancell-list2 a {
    width: 100%;
    height: 100px;
    background-color: white;
    display: inline-block;
    padding: 20px;
    text-align: center;
    color: black;
    font-size: 20px;
    margin: 0 auto;
  }
  .cancell-list2 a:hover {
    background-color: #4cb7b0;
    color: white;
  }
  .cancell-list2 a i {
    display: block;
    float: left;
    width: 60px;
    height: 60px;
    margin-right: 10px;
    background: url('../../../Public/common/images/ys1.png') 0 0;
  }
}
@media screen and (min-width: 768px) {
  .follow-item {
    text-align: center;
  }
  .follow-item div {
    width: 100% !important;
  }
  .row {
    padding-left: 0;
  }
}
@media screen and (max-width: 768px) {
  .news-box {
    width: 100% !important;
  }
  .header-info {
    display: none;
  }
  .follow-item {
    text-align: center;
  }
  .follow-item div {
    width: 100% !important;
  }
  .row {
    padding: 0;
  }
}
.img-box {
  display: block;
  width: 100%;
  overflow: hidden;
}
.img-box li {
  float: left;
  display: block;
  width: 25%;
}
.img-box li div img {
  width: 100%;
  display: block;
  padding: 20px;
}
@media screen and (max-width: 768px) {
  .img-box {
    display: block;
    width: 100%;
    overflow: hidden;
  }
  .img-box li {
    float: left;
    display: block;
    width: 50%;
  }
  .img-box li div img {
    display: block;
    padding: 20px;
  }
}
